<packet name="DialogOpen">
	<version number="1">
		<u32 name="conversation_id">
		<str16 name="title">
		<str16 name="text">
		<u16 name="num_responses">
		<array name="response_array" count="var:num_responses">
			<str16 name="response">
		</array>
		<u8 name="closeable">
		<u32 name="spawn_id">
		<str16 name="voice">
		<u32 name="key1">
		<u32 name="key2">
	</version>
	<version number="562">
		<u32 name="conversation_id">
		<str16 name="title">
		<str16 name="text">
		<u16 name="num_responses">
		<array name="response_array" count="var:num_responses">
			<str16 name="response">
		</array>
		<u8 name="closeable">
		<u32 name="spawn_id">
		<str16 name="voice">
		<u8 name="language">
		<u32 name="key1">
		<u32 name="key2">
	</version>
	<version number="1096">
		<u32 name="conversation_id">
		<u16 name="unknown">
		<str16 name="text">
		<u16 name="num_responses">
		<array name="response_array" count="var:num_responses">
			<str16 name="response">
		</array>
		<u8 name="enable_blue_ui">
		<u8 name="can_close">
		<u32 name="spawn_id">
		<str16 name="voice">
		<u8 name="language">
		<u32 name="key1">
		<u32 name="key2">
	</version>
</packet>